<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class EmployeeTests extends Migration
{ 
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('employee_tests', function (Blueprint $table) {
            $table->increments('EmployeeId');
            $table->string('FirstName');
            $table->string('LastName');
            $table->string('Email');
            $table->string('Gender');
            $table->date('DateofJoining');
            $table->integer('YearsofExperience');
            $table->rememberToken();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('employee_tests');
    }
}

    

